img[src$='#floatleft'] {
    float: left;
    width: 30%;
    margin: 0.7rem 0.7rem 0.7rem 0; /* Adjust margin as needed for spacing */
}

img[src$='#floatright'] {
    float: right;
    width: 30%;
    margin: 0.7rem 0 0.7rem 0.7rem; /* Adjust margin as needed for spacing */
}

/* Optional: Add a class to clear the float if subsequent content should not wrap */
.clear-float {
    clear: both;
}
